#contacts {
  padding-top: 1rem;
  padding-bottom: 4rem;
  font-family: 'Acme', sans-serif;
  .title {
    color: #1C1D21;
    font-weight: bold;
    font-size: 3em;
    font-variant: small-caps;
  }
  hr {
    height: 1px;
    border: 0;
    border-top: 2px solid #1C1D21;
    margin-left: 10%;
    margin-right: 10%;
    width: auto;
    padding: 0;
  }
  #email-panel {
    width: auto;
    margin: 0 10% 0 10%;
    background-color: white;
    .card-header {
      background-color: #333333;
      .title {
        font-size: 1.4rem;
        color: white;
        font-variant: small-caps;
      }
    }
    .skype-div {
      font-size: 1rem;
      .label {
        font-weight: bold;
      }
      .value {
        margin-left: 0.2rem;
      }
    }
  }
}
